body {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#house_box {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 50px;
	font-family: Arial;
}
#bigbox {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}

.box_top {
	width: 100%;
}
.box_search {
	width: 100%;
}

.box_main {
}
.box_down {
	margin-top: 15px;
}
.box_down02 {
	margin-bottom: 10px;
}
.box_down03 {
	position: fixed;
	width: 100%;
	z-index: 9;
	padding-bottom: 0px;
	bottom: 0px;
	text-align: center;
}
.box_down04 {
	position: fixed;
	width: 100%;
	z-index: 9;
	padding-bottom: 0px;
	bottom: 0px;
	text-align: center;
}


#here {
	font-family: Arial;
	font-size: 15px;
	color: #006699;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 15px;
	font-weight: bold;
}
#gbook02 table tr td .textarea {
	width: 98%;
}
